curl --request GET \
--url https://api.shoppex.io/dev/v1/blacklist \
--header 'Authorization: Bearer <token>'{
"data": [
{
"id": "<string>",
"uniqid": "<string>",
"type": "EMAIL",
"data": "<string>",
"note": "<string>",
"created_at": 123,
"updated_at": 123
}
],
"pagination": {
"next_cursor": "<string>",
"has_more": true
}
}Returns paginated list of blacklist entries for the shop
curl --request GET \
--url https://api.shoppex.io/dev/v1/blacklist \
--header 'Authorization: Bearer <token>'{
"data": [
{
"id": "<string>",
"uniqid": "<string>",
"type": "EMAIL",
"data": "<string>",
"note": "<string>",
"created_at": 123,
"updated_at": 123
}
],
"pagination": {
"next_cursor": "<string>",
"has_more": true
}
}Use your API key with the Bearer scheme. Get your key from Dashboard → Settings → API Keys. Format: Authorization: Bearer shx_...